/* === General === */
body { color:#7e7e7e; background:#f3f3f3; }
.actionButton { height:37px;  background: url('images/actionbutton.png') 0 0 no-repeat; color:#FFFFFF; }
.actionButton:hover { background-position: 0 -37px; text-decoration: none;}

a { color: #e57b13;}
code { background:#f9f9f9; }

/* === Top section === */
#topline { background: #faac5f; }

/* === Header section === */
#headercontainer {
	background-image: url(../../images/header_03.png);
	background-repeat: no-repeat;
	background-color: #000000;
}
	.buttonLogin {
	background-image: url(../../images/logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
	.buttonLogin:hover {
	background-position: 0 0px;
}
		.textlogo h1, .textlogo h1 a { color: #FFFFFF; }
		.textlogo .sublogo { color: #FFFFFF; }
		.textlogo ul li p { background: url('images/check.png') no-repeat center left; color: #F9F9F9; }
.newsletter_signup {
	background-color: #3333FF;
	color: #FFFFFF;
}
	.upnewsletter { color:#ffffff; }
		
/* === Callout section === */
#calloutcontainer { background: transparent url('images/nav_callout_bg.png') repeat-x; }
	.calloutbox { background: url('images/nav_separator.png') no-repeat left;  }
	.calloutbox h2 { color:#4b4b4b; }
	.calloutbox p { color:#7e7e7e; }
	
/* === Nav section === */
#navcontainer { background: transparent url('images/nav_bg.png') repeat-x; }
	#nav li a{color:#7e7e7e;}
	#nav li a.home { background:url('images/nav_home.png') left center no-repeat; }
	#nav li a:hover.home { background:url('images/nav_home.png') left center no-repeat;}
	#nav li a:hover,#nav li.active a,#nav li.current_page_item a{background:url('images/top-nav-right.png') no-repeat right;color:#fff;}
	#nav li.active a span,#nav li.current_page_item a span,#nav li a:hover span{background:url('images/top-nav.png') no-repeat left;}
	
/* === Main section === */
#maincontainer { background: #f3f3f3;}
	#main h2 { color:#4b4b4b; }
	#main h3 { color:#4b4b4b; }
	.maintitle { background: url('images/separator_top.png') repeat-x bottom;  }
	.goButton { background: url('images/newsletter_go.png') 0 0 no-repeat;}
	.goButton:hover { background-position: 0 -38px; }
	.halfwidth { background-color: #efefef;}
	.homecalloutheader { color: #4b4b4b; }
	span.dot { background: url('images/dot.png') left center no-repeat; padding-left: 15px; margin-left: 5px;} 
	/* === Members === */
	.featuredMember .contact { background: url('images/separator_team.png') no-repeat bottom; }
	.featuredMember .contact  span{ color:#4b4b4b; }
	.memberData  h4 { color:#4b4b4b; }
	
	/* === Blog section === */
	.post h2 a, .featuredpost h2 a { color:#4b4b4b; }
	.post  a{ color:#000000; }
	.commentCount span { color:#FFFFFF; }
	.nav  span { color:#7e7e7e; }
	.mostRecentPost  .button a  { color:#FFFFFF; }
	.mostRecentPostBox  { background-color: #efefef; }
	a.postGoButton  {  background: url('images/postcorner.png') no-repeat; }
	.nextprev16button { background: url('images/prev_next_16.png') no-repeat; }

	
/* === Services === */
		.serviceContactBox .contact  span{ color:#e57b13; }
		.serviceContactBox .contact { background:url('images/separator_team.png') no-repeat scroll center bottom transparent;}

  /* === Single  ===*/
  .post-date a { color:#7e7e7e; }
  .single ul li { background: url('images/list_bullet.png') no-repeat center left; }
	
	/* === Comments  ===*/
	.comments li h4 { color:#4b4b4b; }
	.commentCount a { background: url('images/comments_count.png') no-repeat; cursor:pointer;  }
	ol.commentlist li { background-color: #efefef; }

	/* === Contact === */
	#contactform label{ color:#4b4b4b; }
	#contactform li .msgbox textarea {color: #8d8d8d; }
	#contactform li .fieldbox input {color: #8d8d8d; }
	input[type="text"] {color: #8d8d8d; }
	
	/* === Error404 === */
  .error404 { color:#4b4b4b; }
  #error404Box { background: url('images/error404.png') left center no-repeat; }
  
/* === Gallery Styles === */

		.boxgrid { background:#1d1d1d; color: #ffffff; }

/* === Sidebar section === */
#sidebar h2 { color:#4b4b4b; }
#sidebar ul li { background: #efefef; }
#sidebar .comments a { color:#7e7e7e; }
#sidebar .commentMeta { color:#e57b13; }
#sidebar .comments li { background: url('images/sidebar_separator.png') no-repeat bottom; }
#sidebar small a { color: #e57b13; }

/* === Footer section === */
#footercontainer { background: #FEFEFD url('images/footer_bg.png') repeat-x;}
	#footer h2 { color: #4b4b4b; }
	#footer .map h4 { color:#e57b13; }
	.categories ul { list-style-image: url('images/arrowRight.png') }
	.categories ul li { background: url('images/cat_separator.png') no-repeat 0px 29px;  }
	.categories ul li a { color: #7e7e7e; }
	.twitter ul li{  background: url('images/cat_separator.png') no-repeat bottom; }
	.ourtext { color: #9e9e9e; } 
	
/* === Credits section === */
#creditscontainer { background: transparent url('images/credits_bg.png') repeat-x; }
	#credits p, #credits a { color: #ababab; }

	
/*=== Slider  ===*/
#slides .next  { background: url('images/slider_arrow_right.png') 0 0 no-repeat; }
#slides .next:hover { background-position: 0 -81px; }
#slides .prev { background: url('images/slider_arrow_left.png') 0 0 no-repeat; }
#slides .prev:hover { background-position: 0 -81px; }
.pagination li a { background-image:url('images/pagination.png');}

/* Contact Form Styles */

.submit-button-input-wrapper input {
	background: url('images/actionbutton_noarrow.png') 0 0 no-repeat;
}

.newsletter_signup .submit-button-input-wrapper input {
background: url('images/newsletter_go.png') 0 0 no-repeat;
}

/*=== Dropdown subnav === */
#nav ul.tabs li.hasmore { background: url('images/down_arrow.png') bottom center no-repeat; }
#nav ul.tabs ul.dropdown { background-color: #ed8e30; }
#nav ul.tabs ul.dropdown li:hover, #nav ul.tabs ul.dropdown li.active { background-color: #f8a759; }
#nav ul.tabs ul.dropdown li a:hover { background: url('images/subnav_arrow.png') left center no-repeat; }
